<GameList>
    <Game Title="Pyramid Warp">
        <CommandLine>/machine MSX /diskA PyramidWarp.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>PyramidWarp-1.png</ScreenShot>
        <ScreenShot>PyramidWarp-2.png</ScreenShot>
    </Game>
    <Game Title="Shalom (eng)">
        <CommandLine>/machine MSX /rom1 Shalom(E).zip</CommandLine>
        <ScreenShot>Shalom(E)-1.png</ScreenShot>
        <ScreenShot>Shalom(E)-2.png</ScreenShot>
    </Game>
</GameList>
